QLTS_DHKH - Task #3684

BAO CAO KE KHAI TRU SO LAM VIEC PHUC VU HOAT DONG CUA DU AN (1)

28/02/2023 14:35 - D6 Kién Trung

Status: béng Start date: 28/02/2023
Priority: Trung binh Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History

#1 - 28/02/2023 14:41 - Vi Hoi

- Assignee changed from Vi HSi to Anonymous

#2 - 28/02/2023 15:05 - Anonymous
- % Done changed from 0 to 10

#3 - 24/03/2023 14:00 - B4 Kién Trung
- % Done changed from 10 to 100

#4 - 24/03/2023 14:01 - B4 Kién Trung

- Tracker changed from Phan tich thiét k€ to Task

#5 - 24/03/2023 14:01 - B4 Kién Trung

- Status changed from Tao mdi to Béng
